@import url('../../OneCol1/screen/OneCol1PageLayout.css');
                
#Page #PageContent #Primary #PageBody #projectCase #projectSummary p {
    font-size: 14px;
    line-height: 25px;
}
                
#Page #PageContent #Primary #PageBody #projectCase h2 {
    font-size: 150%;
    margin: 0 0 20px;
}
                
#Page #PageContent #Primary #PageBody #projectCase #projectSummary ul {
    list-style-type: none;
    padding-left: 364px;
}
                
#Page #PageContent #Primary #PageBody #projectCase ul li {
    padding-left: 25px;
}
                
#Page #PageContent #Primary #PageBody #projectCase #projectGallery {
    float: left;
    padding: 0 20px 0 0;
    width: 344px;
}

	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #Image1{
		border: 4px solid #448dd5;
		margin: 0 0 5px 0;
	}
	
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper {
	    /*overflow: hidden;*/
	    width: 344px;
	}
	
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper #RotatorNav {
	    padding: 0;
            position: relative;
            width: 344px;
	}
	
    #Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper .scrollable {
        height: 52px;
        /*left: 22px;
        overflow: hidden;
        position: absolute;
        top: 0;*/
        width: 344px;
    }
    	
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper .scrollable .items {
        /*clear: both;
        position: absolute;*/
	}
	
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper .scrollable ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    
        #Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper .scrollable ul li {
            padding: 0;
        }
        
        #Page #PageContent #Primary #PageBody #projectCase #projectGallery #PhotoGalleryScrollerWrapper .scrollable img {
            cursor: pointer;
            float: left;
            height: 52px;
            margin: 0 5px 5px 0;
            width: 52px;
        }
	
        #PhotoGalleryScrollerWrapper a#Prev {
            cursor: pointer;
            left: 0px;
            position: absolute;
            top: 0;
            width: 17px;
        }

        #PhotoGalleryScrollerWrapper a#Next {
            cursor: pointer;
            position: absolute;
            right: 0px;
            top: 0;
            width: 17px;
        }
        
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #Image2,
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #Image3,
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #Image4,
	#Page #PageContent #Primary #PageBody #projectCase #projectGallery #Image5{
		padding: 0 5px 0 0;
		float: left;
	}
                
#Page #PageContent #Primary #PageBody #projectCase ul li.arrowHighlight {
    background: url("/App_Themes/Default/images/icons/bullet-arrow-box.gif") no-repeat scroll 0 3px transparent;
    display: block;
}
                
#Page #PageContent #Primary #PageBody #projectCase ul li.downloadItem {
    background: url("/App_Themes/Default/images/icons/download-icon.gif") no-repeat scroll 0 3px transparent;
}
                
#Page #PageContent #Primary #PageBody #projectCase a {
    color: #13487d;
    font-weight: bold;
}

#Page #PageContent #Primary #PageBody #projectCase a img {
    border: none;
}

                
#Page #PageContent #Primary #PageBody #projectCase #projectMap a {
    color: #ffffff;
    background: url("/App_Themes/Default/images/icons/bullet-arrow-box.gif") no-repeat scroll 0 4px transparent;
    padding: 3px 0 5px 20px;
    font-weight: normal;
    margin: 15px 0 0 0;
	line-height: 40px;
	font-size: 12px;
	font-weight: bold;
}
                
#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData {
    background-color: #13487d;
    color: #ffffff;
    width: 100%;
}
                
#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData td#projectQuickFacts {
    padding: 20px 0 20px 20px;
}

	#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData td#projectQuickFacts .label{
		width: 150px;
	}
                
#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData td#projectTeam {
    width: 33%;
    padding: 20px 20px 20px 0;
}

	#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData td#projectTeam .label{
		width: 70px;
	}
                
#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData td#projectMap {
    width: 33%;
    padding: 20px;
}
                
#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData #projectMap #googleMap iframe {
    border: 4px #ffffff solid;
	width: 280px;
	height: 250px;
}

	#Page #PageContent #Primary #PageBody #projectCase table#projectMetaData #projectMap #googleMap small a {
		color: #ffffff !important;
		font-weight: 14px;
	}
                
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData #projectQuickFacts h3,
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData #projectMap h3,
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData #projectTeam h3 {
        background-color: #ffffff;
        font-weight: normal;
        color: #13487d;
        padding: 5px;
        font-size: 18px;
        margin: 0 0 10px;
    }
                    
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData table#projectQuickFacts tr,
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData table#projectTeam tr {
        padding: 0;
        border-bottom: 1px solid;
        line-height: 20px;
    }
                    
    #Page #PageContent #Primary #PageBody #projectCase #projectMetaData table#projectTeam a {
        color: #ffffff;
        font-weight: bold;
    }
                    
    #Page #PageContent #Primary #PageBody #projectCase #pageSeparator {
        background: url("/App_Themes/Default/images/page_separator.jpg") no-repeat scroll 0 3px transparent;
        height: 53px;
    }
                    
    #Page #PageContent #Primary #PageBody #projectCase #projectTestimonial h3,
    #Page #PageContent #Primary #PageBody #projectCase #projectDescription h3, 
    #Page #PageContent #Primary #PageBody #projectCase #projectAwards h3 {
        margin: 1.5em 0 1.5em;
        font-weight: normal;
        font-size: 18px;
    }

    